.hero {
    max-width: 1330px;
    margin: auto;
    padding: 0 80px;
    img {
        width: 100%;
    }

}

@media screen and (max-width: 768px) {   
    .hero{
        padding: 0 26px;
    } 
}



